/*
 * @Author: WuWei
 * @Date: 2020-06-17 10:49:21
 * @LastEditors: WuWei
 * @LastEditTime: 2020-06-17 16:07:02
 * @Description:
 */

class SearchParkListModel {
  String? id;
  String? type;
  String? code;
  String? parkingLotName;

  SearchParkListModel({
    this.id,
    this.type,
    this.code,
    this.parkingLotName,
  });

  SearchParkListModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    id = map['id'];
    type = map['type'];
    code = map['code'];
    parkingLotName = map['parkingLotName'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['id'] = this.id;
    json['type'] = this.type;
    json['code'] = this.code;
    json['parkingLotName'] = this.parkingLotName;

    return json;
  }
}
